@charset  "utf-8";
/* CSS Document */
/*----------------------------
	common
------------------------------*/
* {
	box-sizing: border-box;
}
.sp {
	display: none;
}
@media (max-width: 768px) {
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}
}

/* skygarden */
.skygardenWrap {
	background: url(/skygarden/img/bg.jpg) no-repeat;
	background-size: cover;
	padding: var(--35px) var(--20px) var(--40px);
}
.skygardenWrap img {
	max-width: 100%;
	height: auto;
}
.skygardenWrap .skygardenBox {
	background-color: rgba(8,47,65,0.7);
	padding: var(--20px) var(--10px);
}
.skygardenWrap .logo {
	width: 10.52%;
	margin: 0 auto;
}
.skygardenWrap h1 {
	margin-top: var(--15px);
	font-size: var(--17px);
	font-weight: bold;
	list-style: 1.5;
	text-align: center;
	color: #fff;
}
.skygardenWrap .txt {
	margin-top: var(--5px);
	font-size: var(--13px);
	line-height: 2;
	text-align: center;
	color: #fff;
}
.skygardenWrap .txt + .txt {
	margin-top: var(--10px);
}